body {
  margin: 0 px;
  font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
}

/*seccion header*/

.header {
  text-align: center;
  background-image: url("../img/fonde\ de\ viaje\ .jpeg"); /* The image used */
  background-color: rgb(148, 115, 72); /* Used if the image is unavailable */
  height: 200px; /* You must set a specified height */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */
  margin: 30px 60px 10px 60px;
  padding-bottom: 40px;
}

h1 {
  font-size: 50px;
  font-weight: bolder;
  padding-top: 50px;
}

.paragraph {
  display: inline-block;
  color: black;
  background-color: rgba(226, 220, 220, 0.452);
  border-radius: 10px;
  opacity: 2;

  font-size: 22px;
  margin-top: 0px;
  padding: 10px;
}

/*seccion main*/

#P-1 {
  text-align: center;
}

.main {
  text-align: left;
}

.p_main {
  margin: 0px 0px 0px 80px;
  font-size: 18px;
}

img {
  width: 200px;
  margin-top: 30px;
  margin-left: 200px;
}

.block {
  display: inline-block;
  margin-bottom: 20px;
}

/*seccion footer*/

.footer {
  text-align: center;
  background-color: rgb(148, 115, 72);
  font-size: smaller;
  margin: 30px 60px 10px 60px;
}

#tamaño {
  width: 25px;
  margin-left: 10px;
}
